import IBIZSample0020_BO_CN_Base from './ibizsample0020_BO_CN_base';

function getLocaleResource(){
    const IBIZSample0020_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0020_BO_CN_Base(), IBIZSample0020_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;